### Function

# Notify get_server_caps

#### Declaration [src]

    GList*
    notify_get_server_caps (
      void
    )

#### Description [src]

Queries the server capabilities.

Synchronously queries the server for its capabilities and returns them in a list.

#### Return value

Type: A list of `utf8`

A list of server capability strings.

The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.